#1 2020-03-16 12:43:19

jccccc
Moderator
注册时间: 2019-09-29
帖子: 110

yum修复重建

1.) Download the listed dependencies listed on the error from the CentOS site (via wget or option of your choice):
http://mirror.centos.org/centos/6/os/x8 … x86_64.rpm
http://mirror.centos.org/centos/6/os/x8 … x86_64.rpm
http://mirror.centos.org/centos/6/os/x8 … x86_64.rpm
http://mirror.centos.org/centos/6/os/x8 … x86_64.rpm
http://mirror.centos.org/centos/6/os/x8 … noarch.rpm

2.)依赖问题采用 yumdownloader来解决
比如 yumdownloader --resolve pygpgme

rpm -Uvh *

最近编辑记录 jccccc (2020-03-16 12:47:01)

离线

页脚

Powered by 华新企财帮

京ICP备19031397号-1